Bug 818284 - [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/li...
Status: CLOSED DUPLICATE of bug 816401
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:d7ade967b0504a7c49121367ece...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 11:53 EDT by Simone Gotti
Modified: 2012-07-21 07:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 07:10:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.12 KB, text/plain)
2012-05-02 11:53 EDT, Simone Gotti
no flags Details
File: maps (19.62 KB, text/plain)
2012-05-02 11:53 EDT, Simone Gotti
no flags Details

  None (edit)
Description Simone Gotti 2012-05-02 11:53:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        Gnome is configured to use proxy via a proxy pac file that point to a local proxy installed inside my system. When I restarted my proxy, mission-control crashed.
core_backtrace: 
crash_function: _int_realloc
executable:     /usr/libexec/mission-control-5
kernel:         3.3.4-1.fc17.x86_64
pid:            4728
pwd:            /
remote_result:  NOTFOUND
time:           mer 02 mag 2012 17:42:05 CEST
uid:            1000
username:       motaboy

backtrace:      Text file, 33917 bytes
maps:           Text file, 20090 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/motaboy/11

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1335114456
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335114446
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335115409
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335114524
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1335115065
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1335884345
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335114524
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1335114462
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1335114528
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1335115075
:/usr/lib64/libssl3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114890
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1335114442
:/usr/lib64/libnss3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114890
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114890
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114448
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1335115085
:/usr/lib64/libnss_files-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1335114449
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335115409
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-1.fc17.x86_64 (Fedora Project) 1335116666
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114424
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.x86_64 (Fedora Project) 1335116452
:/usr/lib64/libpthread-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335114524
:/usr/lib64/libc-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1335114522
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1335115409
:/usr/lib64/libdl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335364377
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1335364382
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335114446
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1335114444
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335114524
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1335364396
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1335114888
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1335114446
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1335114524
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1335364396
:/usr/lib64/librt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libresolv-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/ld-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335114435
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1335114457
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1335114529
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1335884380

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UFMsZwYxKE,guid=4b1c4f4a4166172cff2c9f8c00000e1a
:XDG_SESSION_COOKIE=699383eb330f1e9d598a788e00000019-1335889877.41922-172058741
:XDG_RUNTIME_DIR=/run/user/motaboy
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/motaboy/keyring-UGnU8p/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/28235,unix/unix:/tmp/.ICE-unix/28235
:LC_MEASUREMENT=it_IT.utf8
:LC_TIME=it_IT.utf8
:WINDOWPATH=2
:LC_MONETARY=it_IT.utf8
:LC_NUMERIC=it_IT.utf8
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=motaboy
:XDG_SESSION_ID=11
:GPG_AGENT_INFO=/run/user/motaboy/keyring-UGnU8p/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UFMsZwYxKE,guid=4b1c4f4a4166172cff2c9f8c00000e1a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-motaboy-c4M1m1/database
:USER=motaboy
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=28233
:SHLVL=1
:PWD=/home/motaboy
:LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/motaboy/keyring-UGnU8p
:_=/usr/bin/dbus-launch
:LOGNAME=motaboy
:HOME=/home/motaboy

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31109                processes 
:Max open files            65536                65536                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31109                31109                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[272122]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[272130]
:pos:	0
:flags:	02004002
:7:socket:[272128]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[272134]
:pos:	0
:flags:	02004002
:11:/dev/urandom
:pos:	0
:flags:	02100000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[272851]
:pos:	0
:flags:	02004000
:14:pipe:[272851]
:pos:	0
:flags:	02004001

var_log_messages:
:May  2 10:37:26 motalaptop abrt[30572]: Saved core dump of pid 28485 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-02-10:37:26-28485 (28086272 bytes)
:May  2 13:03:59 motalaptop abrt[3095]: Saved core dump of pid 30668 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-02-13:03:59-30668 (28078080 bytes)
:May  2 17:42:06 motalaptop abrt[12581]: Saved core dump of pid 4728 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-02-17:42:05-4728 (28168192 bytes)
Comment 1 Simone Gotti 2012-05-02 11:53:55 EDT
Created attachment 581652 [details]
File: backtrace
Comment 2 Simone Gotti 2012-05-02 11:53:57 EDT
Created attachment 581653 [details]
File: maps
Comment 3 Chris Sharp 2012-06-01 12:19:54 EDT
I attempted to join a chat room on a Jabber conferencing server.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Rudolf Kastl 2012-06-11 06:23:57 EDT
hooked up my icq account to empathy and logged in. log in was successful still the error reply appeared.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Patryk Zawadzki 2012-06-19 07:35:24 EDT
Apparently I got disconnected

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Peter Robinson 2012-07-21 07:10:18 EDT

*** This bug has been marked as a duplicate of bug 816401 ***

Note You need to log in before you can comment on or make changes to this bug.